'use client';

import Navbar from '@/components/Navbar';
import Footer from '@/components/Footer';
import KProHWInstall from '@/components/KProHWInstall';

export default function KProHWInstallPage() {
  return (
    <main>
      <Navbar />
      <KProHWInstall />
      <Footer />
    </main>
  );
}
